@0 = ~Это Золотой Цвет...? Да. Да! (Ребенок берет вашу монету и убегает, смеясь.)~
@1 = ~(Попытаться поймать ребенка.)~
@2 = ~(Ничего не делать.)~
@3 = ~(Вы не спешите ловить ребенка. Он убегает с вашей монетой.)~
@4 = ~(Вы ловите ребенка и забираете монету. Он испуганно смотрит на вас и убегает.)~
@5 = ~(Ребенок убегает с вашей монетой.)~
